Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jun 2020 09:17:23 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered over a month ago 
I send emails and call and no one replies 
I don’t even know the state of my order 
It says that my order has been shipped to Aramex but I called Aramex and they said you never sent it to them
If you’re not gonna deliver my order just send me my money back 
This is ridiculous 

iOS Version: 13.3.1
App Version: 8.8.12 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1177618